WordPress.org

Ready to get started?Download WordPress

Forums

Multiple Galleries
[resolved] Plug-in Conflict - 'Multiple Galleries' vs. 'Gravity Forms' (3 posts)

  1. jdhobbs
    Member
    Posted 3 years ago #

    WordPress: 3.0.1
    Multiple Galleries: 0.3
    Gravity Forms: 1.3.9

    It appears that when both of these plug-ins are activated (deactivated ALL others, so definetely these two), The Show / Hide link of the 'Set Featured Image' / 'Add an Image' feature of the admin is broken...it doesn't expand / collapse.

    JavaScript Error is:
    w = wpgallery.getWin();

    Gravity Forms is a paid-for Plug-in, and it says that a later version is available...but it appears I can't upgrade it, even though I've got a key.

    http://wordpress.org/extend/plugins/multiple-galleries/

  2. carlhancock
    Member
    Posted 3 years ago #

    The reason why you are unable to upgrade Gravity Forms using the automatic upgrade feature is because you are running an old version of Gravity Forms (v1.3.9) on a WordPress 3.0+ site.

    Gravity Forms released an update before WordPress 3.0 was released to fix a compatibility issue with the WordPress 3.0 automatic upgrade system. WordPress changed the hooks available to do upgrades and older versions of Gravity Forms were not compatible.

    Because you did not keep your Gravity Forms plugin up to date when we released updates, the version you are running is not compatible with the 3.0.1 automatic upgrade functionality.

    You will have to upgrade manually by registering and logging in at the support site here: http://www.gravityhelp.com using the same PayPal email address you used to purchase Gravity Forms. You can then download the latest version of the plugin and install/upgrade manually.

    I would upgrade to the latest version and then test to see if you still experience a conflict with the Multiple Galleries plugin.

  3. jdhobbs
    Member
    Posted 3 years ago #

    Cheers Carl,

    Downloaded and Installed Gravity Forms 1.4.3.1 and that's fixed the issue.

    Problem Resolved.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic